h1  {
     color: #ff8c00;
     text-align: center;
     line-height: 1.2em;
     font-size: xx-large
    }
h2  {
     color: #8b4513;
     background-color: #f0e68c;
     font-size: x-large
    }
h3 {
    margin-left: 3%;
    font-size: large
   } 
h4 {
    margin-left: 3%;
    font-size: large
   } 
body { line-height:150%;
       background: #e0ffff;
       topmargin:25pt;
	   leftmargin:25pt;
	   marginheight:25pt;
	   marginwidth:25pt"
     }
table { border-collapse: collapse;
        margin-left: 3%
      }
table#prog { 
        margin-left: 5%
      }
caption {
    padding: 5px
   }
th {
    padding: 2px 7px
   }
td {
    padding: 2px 7px
   }
ul {
    padding-left: 10%
   }
ul.ul2 {
    padding-left: 5%
   }
ul li.history{list-style:url(./index_img/li.png)}
div#ltitle {
    color: #cc3300;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 3%;
    font-size: 170%;
    font-weight: 700
   } 
.kura {
    margin-left: 8%
   }
div#timage {
    text-align: center
   }   
a:link{
    color: #3300ff;
    text-decoration: none;
}
a:visited{
    color: #3300ff;
    text-decoration: none;
}
a:hover{
    color: #9932cc;
    text-decoration:none;
}
a:active{
    color: 6600cc;
    text-decoration:none;
}

a.q:link{
    color:#336699;
}
a.q:visited{
    color:#9933ff;
}
a.q:hover{
    color:#2f4f4f;
    text-decoration:none;
}
a.q:active{
    color:#2f4f4f;
    text-decoration:none;
}
p {margin-left: 5%}
span.bfont {
  font-size: 120%
  } 
div#update {
    font-size: small;
    text-align: right
  }
span.bold {
  font-weight: bold
  }
span.spk {
   font-size: 110%;
   font-weight: bold    
  }
td.wi {
   width: 10mm
  }

        * {
            box-sizing: border-box;
        }
 
        .box {
            position: relative;
            background: #ccc;
/*            height: 50px; */
/*            width: 300px; */
            width: auto; 
            margin-bottom: 20px;
            margin-left: 50px;
	    padding: 5px;
        }
 
        .box:before,
        .box:after {
            content: '';
            position: absolute;
            display: block;
        }           
 
        .box.top:after {
            top: -9px;
            left: 5px;
            border-bottom: 10px solid #ccc;
            border-right: 5px solid transparent;
            border-left: 5px solid transparent;
        }
 
        .box.bottom:after {
            bottom: -9px;
            left: 5px;
            border-top: 10px solid #ccc;
            border-right: 5px solid transparent;
            border-left: 5px solid transparent;
        }
 
        .box.left:after {
            top: 10px;
            left: -9px;
            border-top: 5px solid transparent;
            border-right: 10px solid #ccc;
            border-bottom: 5px solid transparent;
        }
 
 
#popup-background{
    position:fixed;     /* 位置の固定 */
    top: 0;             /* 表示位置 */
    left: 0;            /* 表示位置 */
    height: 100%;       /* 画面全体に表示 */
    width: 100%;        /* 画面全体に表示 */
    background:#000;    /* 背景色 */
    opacity: 0.60;      /* 透明度 */
    margin: 0;          /* 余白の削除 */
    padding: 0;         /* 余白の削除 */
    z-index:1000;       /* 要素のz座標 */
}
#popup-item{
    position:fixed;     /* 位置の固定 */
    top: 50%;           /* 表示位置(真ん中に表示) */
    left: 50%;          /* 表示位置(真ん中に表示) */
    margin: 0;          /* 余白の削除 */
    padding: 0;         /* 余白の削除 */
    z-index:1001;       /* 要素のz座標 */
}
